Manjaro ARM 18.10 lançado!

Tenho orgulho de anunciar a disponibilidade imediata do Manjaro ARM 18.10.

Imagens
LXQT:

KDE:

Isso é principalmente uma versão do bugfix, para corrigir um problema sério com as imagens do 18.09 Raspberry Pi.

E para apresentar imagens Raspberry Pi 3 (aarch64)!

Baixe aqui !

Torrents também estão disponíveis no mesmo local.

Novas imagens estão disponíveis.

  • Raspberry Pi 2: Minimal e LXQT
  • Raspberry Pi 3: Minimal, LXQT e KDE
  • Odroid C1: Mínimo
  • Odroid C2: Minimal, LXQT e KDE
Do utilizador Senha
root root
manjaro manjaro

Características:

  • Imagens de Raspberry Pi 3 baseadas em Aarch64!
  • Novos kernels
  • Pacotes atualizados em geral
  • As imagens do Raspberry Pi agora podem fazer atualizações do kernel e continuar funcionando depois
  • Pequenas mudanças na edição LXQT. Usando o connman e o firefox agora, só para citar alguns.
  • Adicionado edição do KDE para dispositivos selecionados. Agora é oc2rpi3.
  • Torrents para todas as imagens também disponíveis

Atualizando a partir de 18.09:

Se você está atualizando a partir de nossas 18.09 imagens de Raspberry Pi, você provavelmente notou anteriormente que a imagem pararia de funcionar após a primeira atualização do kernel.

Se você ainda tiver uma imagem de 18.09 funcionando, siga estas etapas para atualizar corretamente para um sistema de sistema operacional 18.10:

  • Abrir /etc/fstab com sudo nano /etc/fstab.
  • Adicione uma linha contendo /dev/mmcblk0p1 /boot vfat defaults 0 0.
  • Salve e reinicie.
  • Executar a atualização: sudo pacman -Syyu.

Além disso, se você usar a imagem 18.09 LXQT, precisará fazer o downgrade xorg-server e xorg-server-commonquando ela disser que as suas versões locais são mais recentes que o repo. O Xorg Server versão 1.20.2 impede que a GUI inicie um dispositivo ARM. A versão 1.20.0 está no repositório até ser corrigida.

E quanto a outros dispositivos? 
Eu não construí imagens XU4 de 18.10. Eu não posso suportar todas essas imagens, então o XU4 ficou sem manutenção.

Não suportamos nenhum dispositivo armv6h, pois isso exigiria mão-de-obra extra e um servidor maior hospedando o repositório.

Eu só construí uma edição mínima de oc1 neste momento. Não tenho ideia se funciona. A edição lxqt que eu tentei não funcionou, então não foi enviada. Provavelmente vai cair oc1para o próximo lançamento.

Doar! 
Por favor, considere apoiar-nos via Patreon ou por nossas outras opções.

 

 

Esta postagem é apenas uma tradução, o original você encontra aqui.

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.